.wp-block-quote.has-text-align-left, body:not(.rtl) .wp-block-quote:not(.has-text-align-center):not(.has-text-align-right) {
  padding: 1.875rem 3.125rem;
  border: 0;
  border-top: 1px solid #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
  border-radius: 0;
  background: unset;
  position: relative;
  margin-left: 0;
  margin-right: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  font-style: normal;
}
.wp-block-quote.has-text-align-left p, body:not(.rtl) .wp-block-quote:not(.has-text-align-center):not(.has-text-align-right) p {
  font-size: var(--wp--preset--font-size--twenty);
}
.wp-block-quote.has-text-align-left::before, body:not(.rtl) .wp-block-quote:not(.has-text-align-center):not(.has-text-align-right)::before {
  content: "";
  background: url("data:image/svg+xml,%3Csvg width='28' height='24' viewBox='0 0 28 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.16 18.32C12.16 21.52 9.68 24 6.32 24C2.56 24 0 20.72 0 15.84C0 10.72 2.8 5.2 8.16 0L12.08 3.76C8.96 6.96 7.2 9.52 6.24 12.56C9.6 12.56 12.16 14.88 12.16 18.32ZM27.76 18.32C27.76 21.52 25.28 24 21.92 24C18.16 24 15.6 20.72 15.6 15.84C15.6 10.72 18.4 5.2 23.76 0L27.68 3.76C24.56 6.96 22.8 9.52 21.84 12.56C25.2 12.56 27.76 14.88 27.76 18.32Z' fill='black'/%3E%3C/svg%3E%0A") center center no-repeat;
  width: 1.75rem;
  height: 1.5rem;
  position: absolute;
  left: 0;
  right: 0;
}
.wp-block-quote.has-text-align-left :where(p), body:not(.rtl) .wp-block-quote:not(.has-text-align-center):not(.has-text-align-right) :where(p) {
  -webkit-margin-after: 1.25rem;
          margin-block-end: 1.25rem;
}
.wp-block-quote.has-text-align-left cite, body:not(.rtl) .wp-block-quote:not(.has-text-align-center):not(.has-text-align-right) cite {
  font-size: 1rem;
  color: rgb(102, 102, 102);
}

body.night-mode .wp-block-quote.has-text-align-left, body.night-mode:not(.rtl) .wp-block-quote:not(.has-text-align-center):not(.has-text-align-right) {
  border-color: #5D5C5C;
}
body.night-mode .wp-block-quote.has-text-align-left::before, body.night-mode:not(.rtl) .wp-block-quote:not(.has-text-align-center):not(.has-text-align-right)::before {
  -webkit-filter: invert(1);
          filter: invert(1);
}